<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Examen Unidad 2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
   <h1>Examen Unidad 2</h1>
   <br>
   <br>
   <br>
   <img src="/public//img/T1.jpeg" >
   <p>T1 Campeón</p>
   <br>
   <br>
   <h2>Ramírez Sotelo Luis Angel</h2>
   <br>
   <br>
   <h3>Lenguajes y Autómatas   6° Semestre </h3> 

  </body>
</html>

